Jer Hopkins hoppy1971 at googlemail.com
Sat Mar 6 21:14:06 GMT 2010

I am having the following problems with Tipptrainer:

dpkg: parse error, in file '/var/lib/dpkg/available' near line 15149 package
 `Depends' field, reference to `0tipptrainer-datQ-en': version contains ` '
E: Sub-process /usr/bin/dpkg returned an error code (2)

 I cannot remove Tipptrainer  using either software center, apt-get or
synaptic.The error is stopping Ubuntu system updates from installing.

I have also posted a question on Launchpad but the answers I have received
have not worked.

Please help!
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/ubuntu-motu/attachments/20100306/53910ad4/attachment.htm 

More information about the Ubuntu-motu mailing list